---
group:
  name: 'XieTongXue'
  description: ''
  projects:
  - name: 'how-to'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mpvue-music'
    description: ''
    mirrorRelease: false
    topic: ''
  